Autor Tópico: PHP 5.4 e zend guard  (Lida 999 vezes)

Agostinho

  • Avançado
  • ****
  • Mensagens: 277
    • Email
PHP 5.4 e zend guard
« Online: Junho 03, 2013, 06:00:44 pm »
Boa Noite, meu servidor (Desenvolvimento) foi atualizado para o php 5.4 e com isso tive que fazer o download do zend guard tambem para php 5.4, até ai tudo bem, só que o SC7 não funciona com o php 5.4, alguem sabe algo a respeito para me orientar por favor?



Grato


Agostinho

Bernhard

  • Administrator
  • Expert
  • *****
  • Mensagens: 1619
Re:PHP 5.4 e zend guard
« Responder #1 Online: Junho 04, 2013, 12:21:33 am »
Agostinho,

O SC 7 não está homologado para funcionar no PHP 5.4. Recomendo que o Sr. mantenha o PHP 5.3 pelo menos no ambiente de desenvolvimento.

att,
Bernhard Bernsmann

Agostinho

  • Avançado
  • ****
  • Mensagens: 277
    • Email
Re:PHP 5.4 e zend guard
« Responder #2 Online: Julho 05, 2013, 08:59:49 am »
Bernhard, alguma previsão de quando o SC ira rodar no php 5.4, tem muitas correções nele que preciso e estou tendo que manter dois ambientes só por causa do SC.

Grato

Agostinho

Bernhard

  • Administrator
  • Expert
  • *****
  • Mensagens: 1619
Re:PHP 5.4 e zend guard
« Responder #3 Online: Julho 05, 2013, 09:39:01 pm »
Agostinho,

O problema é que o Zend Guard até um dia desses não funcionava com o PHP 5.4. Acredito que a equipe de dev. da NM está esperando uma versão estável para utilizá-lo na nova versão.

Vou verificar se existe alguma previsão.

att,
Bernhard Bernsmann

Agostinho

  • Avançado
  • ****
  • Mensagens: 277
    • Email
Re:PHP 5.4 e zend guard
« Responder #4 Online: Julho 08, 2013, 09:08:02 am »
Obrigado pelo retorno, aguardo ...